Bug 462736 - Review Request: libfakekey - X Virtual Keyboard Library of the Matchbox WM project
Review Request: libfakekey - X Virtual Keyboard Library of the Matchbox WM pr...
Status: CLOSED DUPLICATE of bug 447406
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraMini/Mobility
  Show dependency treegraph
 
Reported: 2008-09-18 12:43 EDT by Jonathan Roberts
Modified: 2008-09-30 10:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-19 00:35:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Roberts 2008-09-18 12:43:10 EDT
Spec URL: http://ynemoy.fedorapeople.org/repo/libfakekey.spec
SRPM URL: http://ynemoy.fedorapeople.org/repo/libfakekey-0.1-1.fc9.src.rpm
Description: X Virtual Keyboard Library of the Matchbox WM project. Contains devel files for applications that depend on libfakekey.
Comment 1 Parag AN(पराग) 2008-09-19 00:35:25 EDT

*** This bug has been marked as a duplicate of bug 447406 ***

Note You need to log in before you can comment on or make changes to this bug.